Repository for uploading project 2.


Upload a single folder for your team. The name of the folder should be ENEE719D_Fall21_lastname1_lastname2_lastname3. lastname should be replaced by last name of the team members.

The folder should contain a report should atleast contain:
Team Members:
Software Accuracy:
Quantized Accuracy:
Hardware simulation Accuracy:


**In-addition to this the it should contain the cadence files for your circuits. ** And how was the accuracy tested. 
